body, #main-content {background-color: #fff;}
.h2intro {margin-bottom: 30px;margin-top:30px;text-align: center;}
.h2intro h2 {text-align: center;font-family: "Ubuntu Condensed";font-size: 30px;margin-top: 35px;margin-bottom: 35px;}
.h2intro p {text-align: center;color: #444;}
.h2text {margin-bottom: 35px;margin-top:0px;}
.h2intro p {color: #444}
.h2text hr {display: none;}
.compform {text-align: center;}
.breadcrumbs-container {padding-top:20px;}
.postcontent h1 {font-size: 2em;font-family: "Open Sans";
font-weight: normal;
margin: 0;}
.entry {max-width:none;}
#breadcrumbs {max-width: 1000px;margin:auto;padding: 5px 0 0 10px;}
.logopays img {width: 50px;height: 50px;border-radius: 5px;box-shadow: 0px 2px 3px #222;}
.logopays {float: left;max-width: 120px;overflow: hidden;text-align: center;margin:0px 25px 10px 0px;}
.logopays span {text-align: center;display: block;color: #222;font-weight: bold;font-size: 11px;}
.asup {display: none;}
.entry {float: none;}
.badimage {float: none;}
.slidepays {padding:20px 10px;text-align: center;color:#fff;background-color: #17698F;}
.listepays li a {color:#fff;}
#wrapper {max-width:none;}
#imageholder {height:500px;}
.container_title {padding:60px 0;}
.catpays {width:100%;clear: both;margin:30px auto;font-family: Georgia;display: none;}
.wrappernav {max-width:1000px;margin:auto;padding:10px;}
.col1nav {float:left;width:220px;margin:10px;position: relative;margin: 10px 0px 10px 30px;}
.col1nav h2 {font-size:16px;color:#222;max-width: 150px}
.subcol {position: relative;}
.col1nav i {position: absolute;top: 5px;left: -30px;color: #17698F;font-size: 18px;}
.col1nav ul li a {color:#777;font-size:13px;}
.col1nav ul li:hover a {color:#17698F;transition:1s;}
.col1nav ul li {list-style-type: none;max-width: 150px}
.secondwrappernav {width:100%;margin:10px auto;clear: both;}
.secondwrappernav p {text-align: center;margin-top:30px;}
.secondwrappernav p span {color:#888;font-size:17px;font-weight: bold;font-family: Arial;
text-transform: uppercase;}
.boutonavp {text-align: center;margin:40px;}
.boutonnav {padding:15px 20px;color:#fff;background-color:#17698F;border-radius:5px;font-size:22px;cursor:pointer;display: inline-block;}
.boutonnav i {vertical-align: middle;padding-right:10px;}
.boutonnav:hover {opacity:0.8;}
.closenav {cursor: pointer;}
.partie1 h2 {margin-bottom: 10px;margin-top: 0}
.partie1 h1,.partie1 h1 {
padding: 20px 0px 10px 107px;
    color: #222;
    text-align: left;
    font-size: 3em;
    line-height: 25px;
    text-transform: uppercase;
    font-family: "Ubuntu Condensed";
}
.titlearticle {z-index: 3;
    position: relative;
    padding-top: 20px;
    text-align: center;
    margin-top: 0;}
.titlearticle h1 {font-size: 40px;
    color: #fff;text-shadow: 0 2px 4px rgba(0,0,0,.25);
    font-family: "Ubuntu Condensed";
    font-weight: bold;margin-bottom:0}
.formhomecontainer {min-height: 150px}
.formhomecontainer .boutoncomparercont {    margin-top: 120px;
    text-align: center;display: block;
    padding: 10px 20px;
    line-height: 20px;}
.formhomecontainerwithout {    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    background-color: #fff;
    min-height: 150px;}
.formhomecontainerwithout .titlearticle {     margin: auto;
    max-width: 1100px;
    text-align: left;
    padding-top: 20px;}
.formhomecontainerwithout .titlearticle h1 {    font-size: 35px;
    color: #222;
    font-family: "Ubuntu Condensed";
    font-weight: normal;
    /* float: left; */
    margin-top: 25px;
    margin-bottom: 0;
    width: 820px;
    line-height: 20px;height: 26px;
    text-transform: uppercase;
    font-weight: bold;}
.formhomecontainerwithout .titlearticle .mainspan {    display: inline-block;
    text-align: left;
    padding-left: 5px;
    /* margin-bottom: 15px; */
    font-size: 12px;
    color: #BABABA;
    /* float: left; */}
.td-hover-1 .td-big-grid-wrapper .entry-thumb {width: 100%}
.menucontainerguide {
animation: fly-in .8s;
    margin: 0;
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
     overflow-y: hidden; 
    padding: 0;
    text-align: center;
    transition: opacity .4s;
    white-space: nowrap;
    width: 100%;
}
.td-big-grid-post.td-small-thumb .td-big-grid-meta .entry-title {text-align: left;}
.menucontainerguide .menunavmain {max-width: 1100px;margin: auto;height: 100%;border-bottom: 1px solid #efefef}
.menucontainerguide .menunavmain .menunav_li {    display: inline-block;text-align: center;list-style-type: none;margin:0;line-height: 60px;font-family: "Roboto";text-transform: uppercase;}

.menucontainerguide .menunavmain .menunav_li .menu_nav_a {color: #222;height: 100%;display: block;transition: color .4s;font-weight: 500;padding: 0 15px;font-size: 14px}
.menucontainerguide .menunavmain .menunav_li .menu_nav_a:hover {color:#FF5579;}
.menucontainerguide .menunavmain .menunav_li .menu_nav_a i {}
.menucontainerguide .menunavmain .menunav_li .selectcouleur {    color: #999;}
.boutoncomparer {border-radius: 10px;background-color: #c7405d;background-image: linear-gradient(rgb(255, 83, 149),rgba(183,65,90,0) );color: #fff;transition: background-color .4s;text-align: center;padding: 15px 25px;font-size:15px;line-height: 50px;}
.boutoncomparer:hover {color: #fff;background-color:#ef4a6d;}
.mymonument .soush2text,.h2text .soush2text {text-align: center;font-family: "Droid Serif";
    margin-top: -25px;
    font-style: italic;
    font-size: 14px;}

.postimgmini4 {
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    height: 300px;
    margin: auto;
    text-align: center;
    background-color: #222;
     width: 31.33%;
    float: left;
    position: relative;
    font-size: 0;
    margin-right: 1%;margin-left:1%;transition: all .5s;
    margin-bottom: 2%;
    border-radius: 5px;
    overflow: hidden;background-position:center;    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;}
.postimgmini4:hover:after {
opacity:0.2;
}
.postimgmini4 a {width: 100%;z-index: 4;
    position: relative;
    height: 100%;
    display: block;
    text-align: center;}
.postimgmini4 .wp-post-image {}

.postimgmini4 .titleout {    /* display: block; */
    color: #111;
    font-size: 30px;text-shadow:1px 1px #1f1f1f;
    font-weight: bold;
    height: 85px;
    line-height: 1.26em;
    padding: 0 15px 0 15px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    font-family: "Ubuntu Condensed";
    text-align: center;
    position: absolute;
    color: #fff;
    bottom: 0;
    left: 0;right: 0;
    top: 80px;z-index:3;}
.postimgmini4:after {z-index:2;content: '';position: absolute;top: 0;bottom: 0;left: 0;right:0;background-color: #222;opacity: 0.4;    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;}


.mymonumentcontainer {background-color: #efefef;border-top: 1px solid #eaeaea;padding-top: 20px;position:relative;z-index:1}
.mymonument {padding: 20px 0;text-align: center;margin: auto;max-width: 1100px}
.td-post-date {display:none}
.superformin {
    width: 100%;
    height: 50px;
    padding: 100px 20px;
    text-align: center;
    max-width: 1100px;
    margin: auto;
    font-size: 0;
    position: relative;
    z-index: 3;padding-top: 80px;
}
.mainspan a {color: #fff;text-decoration:underline}
.formhomecontainerwithout .mainspan a {color: #BABABA}
.titlearticle img {width:90px;height:90px;border-radius:90px;text-align: center;float: left;margin-right: 10px}

.mainarticleguide {max-width: 800px;margin: 50px auto;overflow: hidden;text-align: center;margin-top: 20px}
.mainarticleguide img {width: 100%;border-radius: 3px;max-width: 500px;}
.mainarticleguide p {margin-top:20px;text-align: center;}

.nobigbouton {display: none;}



@media only screen and (min-width: 480px) and (max-width: 1120px) {
.h2intro {margin: 30px 20px;}
.h2text {margin:100px 20px;}
.formhomecontainer .boutoncomparercont {display: none;}
.nobigbouton {display: inline;}
.formhomecontainerwithout .titlearticle h1 {font-size: 28px;margin-top: 10px;display: block;width: auto;line-height: 20px;max-width: 400px;padding-left: 5px;float: left;}
.formhomecontainerwithout .titlearticle .mainspan {width: 65%}
.formhomecontainerwithout {margin-bottom: 0}
.titlearticle img {margin-left: 20px}
}

@media only screen and (min-width : 0px)  and (max-width: 479px) {
.boutoncomparer {    display: block;
    line-height: 18px;}
.formhomecontainerwithout .titlearticle h1 {font-size: 20px;margin: 0 auto;width: auto;line-height: 20px;max-width: none;float: none;text-align: center;display: block;    padding: 10px;}
.formhomecontainerwithout .titlearticle .mainspan {max-width: 200px;width: auto;text-align: center;display: block;margin: auto;margin-top: 5px;}
.titlearticle img {margin:0 auto;text-align: center;float: none;display: block;}
.formhomecontainerwithout {margin-bottom: 0}
.formhomecontainerwithout .titlearticle {padding-top: 10px;}


    #imageholder1 {max-height: 200px;}
.partie2 {display: none;}
.formhomecontainer .boutoncomparercont {display: none;}
.nobigbouton {display: inline;}
.affilimain {font-size: 14px;}
.h2text h2, .mymonument h2 {font-size: 30px;line-height: 35px;margin-top: 20px;}
.h2intro h2 {    font-size: 20px;
    line-height: 20px;
    margin-top: 20px;}
.titlearticle h1 {font-size: 30px;}
.titlearticle {padding-top: 20px;}
.formhomecontainer {min-height: 250px;}
.postimgmini4 {width: 100%;}
.superformin {padding-top: 30px;}
}